
QGIS Application - Bug report #19574

Map Composer doesn't load map anymore

2018-08-09 11:29 AM - Magdalena Blank

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.2.1 Regression?: No

Operating System: Windows 64bit Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27401

Description

I use QGis Version 3.2 and there seems to be a problem with the print composer.

I have a project with different prints. On one day I can use them normally (open then, updating, changing) and the other day, the map just

shows a grey rectangle and I have to delete the map and add a new map. All the other elements don't show any problem. If this problem

occurs, I have to remake every map (luckily the layout stays the same!).

This problem is related to all prints.

History

#1 - 2018-08-09 02:17 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from Yes to No

- Status changed from Open to Feedback

You sure your composer map object is not in "rectangle" mode?

https://docs.qgis.org/2.18/en/docs/user_manual/print_composer/composer_items/composer_map.html#main-properties

if yes just change the property to "render".

#2 - 2018-10-22 04:14 AM - Nyall Dawson

- Status changed from Feedback to Closed

Closed due to lack of feedback
